<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{e1690b00-65fc-4994-859d-0c9508e2c49c}">
		<property name="name">
			<value>Shock</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{f3858455-51f2-4a5b-ba55-ed46fb9c6192}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{00fcf900-8254-424f-94c2-88905dbf13d8}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3879ee1f-b8d4-4990-9a97-fe39557d1d84}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{04f7215b-4bf7-402f-899c-3de385ef8e7a}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{b2443f56-205a-4f97-9c18-9dd93d88fef5}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{e3f61f64-1e7d-43fd-8faf-13fe9b1f5883}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{3ba7d57c-9cb6-4c50-9213-6368ab8200c6}</destination>
			<destination>{1a5508fa-7b7d-469f-ad52-5533c8ab6fa4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{3d4fbe05-2560-40d7-81fa-a9b455d5590f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{00fcf900-8254-424f-94c2-88905dbf13d8}">
		<relationship name="masterBus">
			<destination>{b9ed519a-9057-4dde-9358-242129e39708}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3879ee1f-b8d4-4990-9a97-fe39557d1d84}">
		<relationship name="mixerGroup">
			<destination>{b9ed519a-9057-4dde-9358-242129e39708}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{04f7215b-4bf7-402f-899c-3de385ef8e7a}">
		<relationship name="effectChain">
			<destination>{add56e66-7999-4dbd-9083-f2734de5e5a5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3ecc5481-e731-46ef-9c7f-1b3ba9a317b8}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{b2443f56-205a-4f97-9c18-9dd93d88fef5}" />
	<object class="MarkerTrack" id="{e3f61f64-1e7d-43fd-8faf-13fe9b1f5883}" />
	<object class="GroupTrack" id="{3ba7d57c-9cb6-4c50-9213-6368ab8200c6}">
		<relationship name="modules">
			<destination>{d9958e0c-13fb-4b70-847f-bf16db592efc}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{45709be0-70de-4f3a-91e6-a37c6997ed42}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{1a5508fa-7b7d-469f-ad52-5533c8ab6fa4}">
		<relationship name="modules">
			<destination>{364a7c59-12a3-4a3e-b981-a3f497d8780c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c56e135a-fc47-4a8d-a2fd-b109dc343c22}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{3d4fbe05-2560-40d7-81fa-a9b455d5590f}">
		<relationship name="modules">
			<destination>{364a7c59-12a3-4a3e-b981-a3f497d8780c}</destination>
			<destination>{d9958e0c-13fb-4b70-847f-bf16db592efc}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{b9ed519a-9057-4dde-9358-242129e39708}">
		<relationship name="modulators">
			<destination>{513bb54b-6812-409c-8caa-4fa92ec80419}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{79970937-55f5-48bb-9c41-4bba6749f983}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a034e7d2-fd72-46fd-8493-afb30072994b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{00fcf900-8254-424f-94c2-88905dbf13d8}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{add56e66-7999-4dbd-9083-f2734de5e5a5}">
		<relationship name="effects">
			<destination>{510b7401-c33f-45a0-992c-c653521feca4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3ecc5481-e731-46ef-9c7f-1b3ba9a317b8}" />
	<object class="SingleSound" id="{d9958e0c-13fb-4b70-847f-bf16db592efc}">
		<property name="length">
			<value>9.7079374999999999</value>
		</property>
		<relationship name="audioFile">
			<destination>{31812705-7693-445e-912d-8bd7539e1770}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{45709be0-70de-4f3a-91e6-a37c6997ed42}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{21d74ee5-f434-406d-830a-c20420a4bfe6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5c6100ae-8969-42b5-98d4-9311ca9ad22b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b9ed519a-9057-4dde-9358-242129e39708}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{364a7c59-12a3-4a3e-b981-a3f497d8780c}">
		<property name="length">
			<value>6.4488888888888889</value>
		</property>
		<property name="name" />
		<relationship name="modulators">
			<destination>{df4f3de2-9bde-461c-9779-cd3bde749506}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{c56e135a-fc47-4a8d-a2fd-b109dc343c22}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{ed0baa53-147e-42e3-9ed8-abb696c3d5b3}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1a58fffb-eed1-4984-adae-9470309a326d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b9ed519a-9057-4dde-9358-242129e39708}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{513bb54b-6812-409c-8caa-4fa92ec80419}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{79970937-55f5-48bb-9c41-4bba6749f983}">
		<relationship name="effects">
			<destination>{8628287e-e513-43c5-9715-77a43243c1e3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a034e7d2-fd72-46fd-8493-afb30072994b}" />
	<object class="MixerBusFader" id="{510b7401-c33f-45a0-992c-c653521feca4}" />
	<object class="MixerBusEffectChain" id="{21d74ee5-f434-406d-830a-c20420a4bfe6}">
		<relationship name="effects">
			<destination>{920e1e5d-b101-417c-8029-7f4a93fae2e4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5c6100ae-8969-42b5-98d4-9311ca9ad22b}" />
	<object class="ADSRModulator" id="{df4f3de2-9bde-461c-9779-cd3bde749506}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{ed0baa53-147e-42e3-9ed8-abb696c3d5b3}">
		<relationship name="effects">
			<destination>{fb848649-8cca-4811-9e01-64632e02451e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1a58fffb-eed1-4984-adae-9470309a326d}" />
	<object class="MixerBusFader" id="{8628287e-e513-43c5-9715-77a43243c1e3}" />
	<object class="MixerBusFader" id="{920e1e5d-b101-417c-8029-7f4a93fae2e4}" />
	<object class="MixerBusFader" id="{fb848649-8cca-4811-9e01-64632e02451e}" />
</objects>
